import {
  globalData
} from "../../utils/db_api/globalData";
import {
  reqDbLogin
} from "../../utils/db_api/index";

const app = getApp()
Component({

  data: {
    isloading: false,

  },

  properties: {
    isBindPhone: Boolean,
    friends: Number,
    tickets: Number
  },

  attached() {
    console.log(this)
    console.error("看看文案", this.data, this.data.isBindPhone)
  },

  methods: {
    onModalClose() {
      this.triggerEvent("onModalClose", 'assistReflct');
    },

  }

})